package com.zbkj.service.wangshang.api;

import java.io.Serializable;

/**
 * API基础响应信息
 */
public abstract class MybankResponse implements Serializable {

    private static final long serialVersionUID = 2291511131835459881L;

    private String xmlContent;

    private String requestContent;

    public String getXmlContent() { return xmlContent; }
    public void setXmlContent(String xmlContent) { this.xmlContent = xmlContent; }

    public String getRequestContent() { return requestContent; }
    public void setRequestContent(String requestContent) { this.requestContent = requestContent; }
}